/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Zrušiť";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Zmena priečinka";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Zadajte cestu k priečinku:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Prejsť";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Prechod do priečinka";

